Subject: [Seamoby] WG Last Call on draft-ietf-seamoby-card-protocol-05.txt

From: "James Kempf" <[email-masked]>
Date: Thu, 20 Nov 2003 10:32:09 -0800

Folks,

Marco and Ajoy have released a new version of the CARD draft including all
the comments from the Review Board and WG members during the previous last
call. Pat and I would like people to take a final look and send comments,
prior to Dec. 5 if they find anything that should be changed. The draft is
at:

http://www.ccrle.nec.de/I-D/draft-ietf-seamoby-card-protocol-05.txt

Please don't reopen any issues that have already been decided. The issues
list is at:

https://roundup.machshav.com/seamoby/index

Thanx.

            jak

_______________________________________________
Seamoby mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/seamoby